TOOLPATH = ../../z_tools/

MAKE     = $(TOOLPATH)make.exe -r
BIM2BIN  = $(TOOLPATH)bim2bin.exe
COPY     = copy
DEL      = del

# デフォルト動作

default :
	$(MAKE) sjis.fnt

# ファイル生成規則

sjis.fnt : Makefile sjis.org
	$(BIM2BIN) -osacmp in:sjis.org out:sjis.fnt

# コマンド

clean :
	

src_only :
	$(MAKE) clean
	-$(DEL) sjis.fnt